curl --request GET \
--url https://api.moonshot.cn/v1/models \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "kimi-k2.5",
"object": "model",
"created": 123,
"owned_by": "moonshot",
"context_length": 123,
"supports_image_in": true,
"supports_video_in": true,
"supports_reasoning": true
}
]
}列出当前可用的所有模型。
curl --request GET \
--url https://api.moonshot.cn/v1/models \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "kimi-k2.5",
"object": "model",
"created": 123,
"owned_by": "moonshot",
"context_length": 123,
"supports_image_in": true,
"supports_video_in": true,
"supports_reasoning": true
}
]
}列出当前可用的所有模型。Documentation Index
Fetch the complete documentation index at: https://platform.kimi.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
此页面对您有帮助吗?